#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-GnI680xIO0y6Q1lm56YZGq
key: cryptohash-conduit-0.1.1-GnI680xIO0y6Q1lm56YZGq
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit
abi: 7cbfe6d000eb31b9cacfef3d3e503318
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-GnI680xIO0y6Q1lm56YZGq
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    conduit-1.2.13-KCVN5FvTmqV5XxsxMzYBWg
    resourcet-1.1.10-DTxSxukSSi0K8CQyIfPyrI
    conduit-extra-1.2.3.2-D31gzYl9VGf80ypUiSmYwj
    cryptohash-0.11.9-8r3HdOhgkrD4sjQD80LTiC transformers-0.5.2.0
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.13-KCVN5FvTmqV5XxsxMzYBWg=7d20905f3339b7be69db7a511628350b
             resourcet-1.1.10-DTxSxukSSi0K8CQyIfPyrI=de2d6186c301dc50b2b38b793c9c4269
             conduit-extra-1.2.3.2-D31gzYl9VGf80ypUiSmYwj=4bf856240110450f72d37da0d4a7211b
             cryptohash-0.11.9-8r3HdOhgkrD4sjQD80LTiC=72dfa09eee316e16f9ae99b3579434d6
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

